h1.site-title {
	color: #ef0033;
    font-size: 11px;
}

#logo {
    padding: 0 !important;
    margin-bottom:10px;
}

/*
	author: istockphp.com
*/
#backgroundPopup {
	z-index:9998;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;
	top:0px;
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
border-radius: 3px 3px 3px 3px;
color: #333333;
display: none;
font-size: 14px;
left: 46%;
margin-left: -422px;
position: fixed;
top: 15%;
width: 957px;
z-index: 9999;
height:563px;
overflow:hidden;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/popup-close.png") no-repeat scroll 0 0 transparent;
    top: 15px;
    cursor: pointer;
    right: 15px;
    position: absolute;
    width: 39px;
    height: 39px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
width:100%;
}

.popup-form {
float:right;
width:434px;
height:563px;
background:#fff;
padding-left:35px;
padding-right:35px;
}

button:focus, button:active, button.active, input[type="submit"]:active, input[type="submit"].active, input[type="submit"]:focus, input[type="button"]:active, input[type="button"].active, input[type="button"]:focus, input[type="reset"]:active, input[type="reset"].active, input[type="reset"]:focus, a.button:active, a.button.active, a.button:focus, .button:active, .button.active, .button:focus {
    background-color: #F1F2F2;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    color: #636363;
    text-decoration: none;
    outline: none;
	 border: none;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .button:hover {
    background-color: none;
    border-color:  none;
    color: #636363;
    text-decoration: none;
	 border: none;
}

button, input[type="submit"], input[type="button"], input[type="reset"], .button {

    background-color: none;
    border: none;
    color: #636363;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 100%;
    padding: 0.654em 1.462em;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -o-border-radius: none;
    border-radius: none;
    vertical-align: top;
    margin: 3px 1.5px;
    max-width: 100%;
    white-space: pre-wrap;
    -webkit-box-sizing: none;
    -moz-box-sizing: none;
    box-sizing: none;

}

.popup-form form {
margin-top:15px;
}

.popup-left {
float: right;
width: 453px;
position:relative;
height: 563px;
background: url("/layout_newer/popup-new-right.png") no-repeat;
}

/*
.popup-left p {
position:absolute;
bottom:0px;
margin-bottom:0px;
background:url('../images/popup-bg-p.jpg');
color:#fff;
font-size:18px;
line-height:67px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
width:612px;
padding-left:10px;
padding-right:10px;
}


.popup-left a {
    position: absolute;
    bottom: 15px;
    right: 13px;
    color: #fff;
    font-size: 18px;
    line-height: 37px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #c72c27;
padding-left: 42px;
padding-right:42px;
background:#c72c27;
}
 */

 .popup-p-1 {
 text-transform: uppercase;
 color: #b90e0d;
 font-size: 20px;
 margin-left: 200px;
 margin-top: 260px;
 margin-right: 30px;
 margin-bottom: 0;
 }

 .popup-p-2 {
 text-transform: uppercase;
 font-size: 20px;
 margin-left: 200px;
 border-bottom: 2px solid #000;
 margin-right: 30px
 }

 .popup-p-3 {
 text-transform: uppercase;
 color: #b90e0d;
 font-size: 29px;
 margin-left: 160px;
 text-align: right;
 margin-right: 40px;
 margin-bottom: 0;
 }

 .popup-p-4 {
 text-transform: uppercase;
 color: #b90e0d;
 font-size: 29px;
 margin-left: 160px;
 text-align: right;
 margin-right: 30px
 }


.popup-form .col-18{
padding-right:0px;
}

.popup-form .col-18:first-child{
padding-left:0px;
padding-right:15px;
}

.popup-form input, .popup-form select {
width:100% !important;
font-size:14px;
border:1px solid #BEBEBE;
margin-bottom:10px;
color: #383838;
line-height:17px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.popup-form input::-webkit-input-placeholder { /* Edge */
color: #383838;
}

.popup-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #383838;
}

.popup-form input::placeholder {
color: #383838;
}


.popup-form input[type="checkbox"] {
width:auto !important;
font-size:12px;
border:1px solid #f28e20;
position: absolute;
top: 11px;
left: 17px;
}

.popup-tip {
width: 21px;
height: 21px;
padding: 0;
background: url(//www.prosenior24.pl/images/tooltip-popup.png);
}

.popup-tip1 {
position: absolute;
top: 0px;
right: 26px;
}


.popup-tip2 {
position: absolute;
top: 0px;
right: 26px;
}
.popup-form input[type="submit"] {
color:#fff;
background:#EF7B14;
opacity:1;
font-size:12px;
border:1px solid #f28e20;
display:block;
width:290px !important;
margin-top:10px;
height:31px;
line-height:31px;
padding:0px;
}

.popup-form .info {
position: absolute;
top: 446px;
right: 63px;
}

.popup-form .info-box {
background:#fff;
color:#000;
padding:10px;
width:100px;
border:1px solid #f28e20;
position:absolute;
}



.popup-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.popup-form ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.popup-form :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.popup-form :-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.popup-form .check-box  {
color:#383838;
margin-bottom:0px;
display:block;
margin:0 auto 0 auto;
text-align:left;
font-weight:700;
line-height:32px;
padding-left:30px;
font-size:14px;
}


.popup-premia {
position:absolute;
top:10px;
right:15px;
}

.popup-logo {
margin:15px;
}


#site-nav > ul > li > a {
	padding: 30px 8px;
}


@media only screen and (max-width: 980px) {
#toPopup {
display:none !important;
}

#backgroundPopup {
display:none !important;
}
}




/** bx slider **/

.inner-slider {
    font-family: "Arial",sans-serif;
}
.inner-slider {
    float: right;
    width: 187px;
    position: relative;
    top: 85px;
    z-index: 100;
    right: 195px;
}

.slide-button {
    background-color: #b51918;
    color: #393939;
    float: left;
    font-weight: bold;
    padding: 7px 0;
    text-align: center;
    width: 106px;
	height: 21px;
	border: solid 2px #b51918;
}

.slide-button > a{
	color: #FFFFFF;
	margin-left: 45%;
}
.slide-button > a:hover{
	color: #c3cddc;
}
#slider2 {
    background-color: #FFF;
    padding:5px;
}


#site-footer {
	padding-top:20px;
}

ul.ok {
    list-style: none;
}

#right-side img {
    border: 3px solid #fff;
    margin: 0 0 20px;
    width: 224px;
}


/*  o fimie */
.right_side_form input {
    background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #787878;
    font-size: 15px;
    height: 30px;
    padding: 5px 0 3px 5px;
    width: 250px;
}

.right_side_form select {
    background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #787878;
    font-size: 15px;
    height: 15px;
    padding: 4px 0 4px 5px;
    width: 250px;
}
.right_side_form #input_checkbox {
    border: 0 none;
    height: 13px;
    padding: 0;
    width: 13px;
}


/* ramki right box */

.side3-box {
    border: 1px solid #ff4e00;
    padding:10px;
    margin-bottom:20px;
}


.side3-arrow {
    background: url("/layout/side3-arrow-orange.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 52px;
    margin: 10px auto;
    width: 73px;
}

.side3-box-header {
    font-size: 15px;
    font-weight: bold;
    margin: 8px 0;
    text-align: center;
}


/* pytania */


.toggle-div {
    border: 1px solid #ff4e00;
    display: none;
    padding: 15px 20px;
}



.toggle-button {
    background: url("/layout/bg-pytania.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: table-cell;
    font-size: 16px;
    font-weight: normal;
    height: 55px;
    padding: 0 20px;
    text-align: left;
    vertical-align: middle;
    width: 100%;
}

.arrow-down {
    background: url("/layout/arrow-down.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.arrow-up, .arrow-down {
    float: right;
    height: 24px;
    margin: 5px 0 0 10px;
    width: 21px;
}

.no-submit-form img {
    float: left;
    margin: 5px 10px 0 0;
}

.article-picture {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
}


.przepis-left img {
    float: left;
    margin: 5px 25px 0 0;
}

/* opinie */


.opinie {
    margin: 0 0 30px;
}

.opinia-trans {
    background: url("/layout/bg-opinie.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ff4e00;
    width: 750px;
}

.opinie-bg {
    margin: 0 auto;
    width: 750px;
}

.opinia-content {
    font-size: 18px;
    margin: 20px auto;
    width: 90%;
	line-height: 32px;
}

.opinia-autor {
    margin: 0 auto 20px;
    text-align: right;
    width: 90%;
}

#opinia-1 {
    background: url("/layout/opinia-1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-3 {
    background: url("/layout/opinia-3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-2 {
    background: url("/layout/opinia-2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-4 {
    background: url("/layout/opinia-4.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-5 {
    background: url("/layout/opinia-5.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-6 {
    background: url("/layout/opinia-6.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-7 {
    background: url("/layout/opinia-7.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-8 {
    background: url("/layout/opinia-8.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-9 {
    background: url("/layout/opinia-9.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#opinia-10 {
    background: url("/layout/opinia-10.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.offer-button {
    background-color: #ff4e00 !important;
    border-radius: 20px;
    margin: 25px auto -30px;
    padding: 8px 0 !important;
    text-align: center;
    width: 50%;
}

.kurs-pytania div {
    border-bottom: 1px dotted #000;
    font-weight: bold;
    height: 24px;
    margin: 0 0 -3px;
    padding: 0 0 2px;
    text-align: center;
    width: 130px;
}
.kurs-pytania p, .kurs-pytania div {
    float: left;
}

.kurs-pytania {
    clear: left;
}

.kurs-galeria div div:nth-child(2n+1) {
    float: left;
}
.kurs-galeria div div {
    margin-top: 40px;
    text-align: center;
    width: 50%;
    float: left;
    height: 201px;
}

div.kurs-galeria div div img {
	float:none;
}


#status-bar {
    height: 55px;
    overflow: auto;
    width: 100%;
}
.status-25 {
    background: url("/layout/status-bar-25.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.side5-box-header {
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0;
    text-align: left;
}


.dropdown {
	text-align:left !important;
}


.btnoffer {
	font-weight:bold;
	text-transform:uppercase;
	margin:2px !important;
	border: solid 2px #b51918;
	border-radius: 5px;
}
.btn {
    background-color: #ff5601;
	background: -moz-linear-gradient(top, rgba(255,134,4,1) 0%, rgba(251,75,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,134,4,1)), color-stop(100%, rgba(251,75,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,134,4,1) 0%, rgba(251,75,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,134,4,1) 0%, rgba(251,75,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,134,4,1) 0%, rgba(251,75,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,134,4,1) 0%, rgba(251,75,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8604', endColorstr='#fb4b00', GradientType=0 );
    color: #fff;
    display: block;
    margin: auto;
    height: 30px;
    padding-top: 8px;
    text-align: center;
}


.btn:hover {

	background: rgba(251,75,0,1);
	background: -moz-linear-gradient(top, rgba(251,75,0,1) 0%, rgba(255,134,4,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,75,0,1)), color-stop(100%, rgba(255,134,4,1)));
	background: -webkit-linear-gradient(top, rgba(251,75,0,1) 0%, rgba(255,134,4,1) 100%);
	background: -o-linear-gradient(top, rgba(251,75,0,1) 0%, rgba(255,134,4,1) 100%);
	background: -ms-linear-gradient(top, rgba(251,75,0,1) 0%, rgba(255,134,4,1) 100%);
	background: linear-gradient(to bottom, rgba(251,75,0,1) 0%, rgba(255,134,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb4b00', endColorstr='#ff8604', GradientType=0 );
    color: #fff;
    display: block;
    margin: auto;
    height: 30px;
    padding-top: 8px;
    text-align: center;
}

.test-right {
	color: #00ff00;
}

.test-wrong {
	color: #ff0000;
}

.test-tabela table tr td div {
	background-color: #ffffff;
	margin-bottom: -1px;
	margin-left: -1px;
	margin-right: -1px;
}

.test-tabela table tr td:hover {
	background-image: url(/layout/test-klik.png);
}

.test-tabela table tr td div a {
	font-weight: bold;
	color: #000;
}

div.test-tabela {
	padding-bottom: 4%;
}


.mc-banner-button {
	background-color: #FD6D02;
	color: #fff !important;
	text-transform: uppercase;
	padding: 10px 25px;
	font-weight: bold;
	font-size: 18px;
}
.mc-banner-button:hover {
	background-color: #FB4D00;
}

.kf-kontakt-form {
width:698px;
padding-left:20px;
}

.kf-input {
padding:4px !important;

}

.kf-center {
text-align:center;
}







.mc-inner-slider {
    float: right;
    width: 330px;
    position: relative;
    top: 85px;
    z-index: 100;
    right: 195px;

    background-color: #fff;
    border: 3px solid #f07b13;

    -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
}
.mc-inner-slider .mc-slider-title {

    background-color: #f07b13;
    text-align: center;
    padding-bottom: 8px;
    padding-top: 10px;
}
.mc-inner-slider .mc-slider-title a {
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    text-decoration: underline;

}


#mc-slider-2 {
    text-align: center;
}

#mc-slider-2 .mc-opis {
    font-size: 14px;
    color: #464646;
    line-height: 20px;
    margin-bottom: 10px;
    padding-top: 18px;
}
#mc-slider-2 .mc-adres {
    font-size: 14px;
    color: #ef7b14;
}
#mc-slider-2 .mc-pensja {
    font-size: 14px;
    color: #bb1817;
    padding-top: 8px;
}

.slide-static {
	 text-align: center;
}

.slide-static a.zglos {
    -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;

	 background-color: #b71918;
	 color: #fff;
	 text-transform: uppercase;
	 padding: 8px 20px;
	 margin: 30px 0 0 0px !important;
	 font-size: 16px;
	 font-weight: 800;
}


.mc-grey-separator {
	 margin: 20px auto;
	 width: 80%;
	 height: 1px;
	 background-color: #ededed;
}


.pm-belkahome1 {
	background-color:  #f07b13;
	height: 220px;
}

.pm-belkahome1 p{
	text-align: center;
	padding: 30px 0px 30px 0px;
	font-size: 50px;
	color: #fff;
	font-weight: 700;
	line-height: 78px;
}

.pm-borderbottomhome {

border-bottom: solid 4px #f07b13 ;
text-align: center;
font-size: 30px;
}

.pm-borderbottomhome2 {

border-bottom: 0px !important ;
text-align: center;
font-size: 30px;
}

.pm-borderbottomhome3 {

border-bottom: solid 4px #f07b13 ;
text-align: center;
font-size: 16px;
}

.pm-borderbottomhome4 {

border-bottom: 0px !important ;
text-align: center;
font-size: 16px;
}


.pm-form-left {
	background-image: url(/layout/bg-leftform.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 117% auto;


}

.pm-form-left p{
	background-color: rgba(249, 112, 0, 0.7);
	padding: 15px 15px;
	color: #fff;
	border-radius: 30px;
	font-weight: 700;
	font-size: 15px;

}

.pm-form-left p img{
	background-color: #fff;
	padding: 10px 10px ;
	color: #fff;
	border-radius: 10px;


}

.pm-form-right {
	background-color: #f07b13;
	background-size: 640px auto;
}

.pm-titleform {
text-align: center;
font-size: 22px;
color: #fff;
margin-top:21px;
}

.pm-formtext {
text-align: center;
font-size: 18px;
color: #fff;
padding-bottom: 11px;
border-bottom: solid 4px #fff ;
}

.pm-formtext2 {
font-size: 12px;
color: #fff;

}

.pm-form-right input{
background-color: rgba(249, 112, 0, 0.2);
	padding: 10px 20px;
	color: #fff;
	border-radius: 30px;
	font-weight: 700;
	border: solid #fff; 4px;
	margin: 10px 1%;
}
.pm-form-right select{
background-color: #f07b13;
	padding: 10px 20px;
	color: #fff;
	border-radius: 30px;
	font-weight: 700;
	border: solid #fff; 4px;
	margin: 9px 1%;
}

.pm-formtext2 {
text-align: center;
font-size: 10px;
background-color:  #f07b13;
padding: 3px 20px;
color: #fff;
border-radius: 30px;
}

.pm-formtext4 {
text-align: center;
font-size: 15px;
background-color:  #f07b13;
padding: 7px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}


.pm-tabelahome1 {
background-color: #000 !important;
color: #fff !important;
font-weight: 700 !important;
font-size: 16px !important;
text-align: center !important;
padding: 13px 0px 5px 0px !important;
}

.pm-tabelahome .container:nth-child(2n+1){
background-color: #f07b13;
color: #fff ;
font-weight: 400 ;
font-size: 12px ;
text-align: center ;
padding: 13px 0px 15px 0px ;
display: table;
}


.pm-tabelahome .container:nth-child(2n) {
background-color: #b71918;
color: #fff ;
font-weight: 400 ;
font-size: 12px ;
text-align: center;
padding: 13px 0px 15px 0px ;
}

.pm-tabelahome a{
text-align: center;
font-size: 14px;
background-color:  #fff;
padding: 5px 10px;
color: #000;
border-radius: 30px;
font-weight: 700;
 display:table-cell;
 vertical-align:middle;
}

.pm-hometextfield2 {
background-image: url(/layout/bg-home2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
color: #fff !important;
font-weight: 600 !important;
font-size: 17px !important;
text-align: center !important;

}

.pm-ikonahome1 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome1 img{
display: block;
margin: 0 auto;
}

.pm-ikonahome2 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome2 img{
display: block;
margin: 0 auto;
}

.pm-ikonahome3 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome3 img{
display: block;
margin: 0 auto;
}

.pm-ikonahome4 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome4 img{
display: block;
margin: 0 auto;
}

.pm-ikonahome5 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome5 img{
display: block;
margin: 0 auto;
}

.pm-ikonahome6 p{
text-align: center;
font-size: 14px;
background-color:  #f07b13;
padding: 10px 20px;
color: #fff;
border-radius: 30px;
font-weight: 700;
}

.pm-ikonahome6 img{
display: block;
margin: 0 auto;
}

.pm-formtext3 {
font-size: 15px;
color: #000;
padding-bottom: 60px;
}

.pm-hometextfield3 button{
border: none !important;
padding: 0!important;
}


.pm-tooltipshome ul{
list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline;
}

.pm-tooltipshome li{
display: inline;
}


@media only screen and (min-width: 768px) and (max-width: 920px) {
.pm-belkahome1 {
	background-color:  #f07b13;
	height: 320px;
}

.pm-belkahome1 p{
	text-align: center;
	padding: 68px 0px 30px 0px;
	font-size: 50px;
	color: #fff;
	font-weight: 700;
	line-height: 78px;
}
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
.pm-belkahome1 {
	background-color:  #f07b13;
	height:305px;
}
.mc-slider-title {
display: block;
margin-right: auto !important;
margin-left: auto !important;
}


.pm-belkahome1 p{
	text-align: center;
	padding: 10px 0px 0px 0px;
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	line-height: 48px !important;
	margin-bottom:0px;
}

.mc-inner-slider {
    float: none;
    width: 330px;
    position: relative;
    top: 0;
    z-index: 100;
    right: 0%;
    background-color: #fff;
    border: 3px solid #b71918;
    display:block;
    margin:0 auto;
    -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
	 margin-top:30px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.pm-form-left {
	background-image: url(/layout/bg-home4.jpg);
	background-position: center;
	background-repeat: repeat;
	background-size: 100% 100%;
	padding-bottom:48px;
}

.pm-belkahome1 p {
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 78px;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.pm-form-left {
	background-image: url(/layout/bg-home4.jpg);
	background-position: center;
	background-repeat: repeat;
	background-size: 100% 100%;
	padding-bottom: 104px;
}

.pm-belkahome1 p {
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 78px;
}
}

@media only screen and (max-width: 768px) {
.pm-tabduza {
display: none;
}
.pm-tabmala {
display: block;
}

.pm-tabelahome a{
text-align: center;
font-size: 14px;
background-color:  #fff;
padding: 5px 10px;
color: #000;
border-radius: 30px;
font-weight: 700;
 display:block;
 vertical-align:middle;

 margin-top: 20px;
}
}

@media only screen and (min-width: 769px) {
.pm-tabduza {
display: block;
}
.pm-tabmala {
display: none;
}
}

@media only screen and (min-width: 900px) and (max-width: 1199px) {
.pm-hometextfield2 {
background-image: url(/layout/bg-home2.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-size: 185% auto;

color: #fff !important;
font-weight: 700 !important;
font-size: 13px !important;
text-align: center !important;

}

.pm-hometextfield2 .pm-textback{
background-color: rgba(249, 112, 0, 0.2);
	padding: 10px 20px;
	border-radius: 30px;

}
}

@media only screen and (min-width: 768px) and (max-width: 899px) {
.pm-hometextfield2 {
background-image: url(/layout/bg-home3.jpg);
	background-position: center;
	background-repeat: repeat;
	background-size: 100% 100%;

color: #fff !important;
font-weight: 700 !important;
font-size: 13px !important;
text-align: center !important;

}
}

@media only screen and (min-width: 368px) and (max-width: 767px) {
.pm-hometextfield2 {
background-image: url(/layout/bg-home3.jpg);
	background-position: center;
	background-repeat: repeat;
	background-size: 100% 100%;

color: #fff !important;
font-weight: 700 !important;
font-size: 13px !important;
text-align: center !important;



}

.pm-hometextfield2 p{
background-color: rgba(249, 112, 0, 0.2);
	padding: 10px 20px;
	border-radius: 30px;
}

.pm-ikonahome1 button{
display: block;
margin: 0 auto;
}
.pm-ikonahome2 button{
display: block;
margin: 0 auto;
}
.pm-ikonahome3 button{
display: block;
margin: 0 auto;
}
.pm-ikonahome4 button{
display: block;
margin: 0 auto;
}
.pm-ikonahome5 button{
display: block;
margin: 0 auto;
}
.pm-ikonahome6 button{
display: block;
margin: 0 auto;
}

}

@media only screen and (min-width: 768px) and (max-width: 1199px) {

.pm-ikonahome1 p{
font-size: 11px;
padding: 10px 5px;

}
.pm-ikonahome2 p{
font-size: 11px;
padding: 10px 5px;
}
.pm-ikonahome3 p{
font-size: 11px;
padding: 10px 5px;
}
.pm-ikonahome4 p{
font-size: 11px;
padding: 10px 5px;
}
.pm-ikonahome5 p{
font-size: 11px;
padding: 10px 5px;
}
.pm-ikonahome6 p{
font-size: 11px;
padding: 10px 5px;
}

}


@media only screen and (min-width: 921px) and (max-width: 1205px) {
.pm-belkahome1 {
height: 280px;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.pm-belkahome1 {
height: 300px;
}
.pm-belkahome1 p{
font-size: 30px; !important;
}

.pm-form-left p {
    background-color: rgba(249, 112, 0, 0.7);
    padding: 15px 15px;
    color: #fff;
    border-radius: 30px;
    font-weight: 700;
    font-size: 12px;
}
}


.pm-kontaktform-send h3{
font-size: 30px;
color:#f07b13;
text-align: center;
font-weight: 600;
}

.pm-kontaktform-send h5{
font-size: 20px;
color:#f07b13;
text-align: center;
font-weight: 500;
}

.pm-kontaktform-send h4{
font-size: 26px;
color:#f07b13;
text-align: left;
font-weight: 600;

}

.pm-kontaktform-send p{
text-align: left;
font-size: 16px;
font-weight: 500;

}

.pm-kontaktform-send li{
text-align: left;
font-size: 16px;
font-weight: 500;
}

.pm-kontaktrekruterzy .row{

margin: 10px 0px;

}

.pm-kontaktrekruterzy .col-24 img{

display: block;
margin: 10px auto;

}

.pm-kontaktrekruterzy .col-12 img{

margin: 10px 10px;

}

.pm-kontaktrekruterzy{
position: relative;
}

.pm-kontaktrekruterzy p{
font-size: 17px;
text-align: left;
color: #3d3d3d;
}

.pm-kontaktrekruterzy a{
font-size: 17px;
text-align: left;
color: #3d3d3d;
}

.pm-kontaktrekruterzy a:hover{
font-size: 17px;
text-align: left;
color: #3d3d3d;
text-decoration: none;
}

.sep-form {
height: 1px;
background-color: #c1c1c1;
margin: 20px; 0px;
}

@media only screen and (max-width: 767px) {
.pm-kontaktrekruterzy p{
font-size: 17px;
text-align: center;

}

.pm-kontaktform-send h4{
font-size: 26px;

text-align: center;
}
 }


.kf-filters p{
margin-bottom:5px;
font-weight:700;
padding-top:20px;
}

.kf-filters {
margin-bottom:30px;
}

.kf-filters select {
width:100%;
}

.kf-col-6 {
width:50%;
}

.kf-col-12 {
width:100%;
}

.kf-col-6, .kf-col-12 {
padding-left:4px;
padding-right:4px;
}

.kf-checkbox-2 {
position:relative;
}

.kf-popup-logo {
margin-top:26px;
margin-left:-14px;
margin-bottom:15px;
}

.kf-popup-text {
text-transform:uppercase;
font-size:16px;
line-height:20px;
color:#383838;
margin-bottom:15px;
}

.kf-popup-head {
color:#B71918;
font-size:20px;
line-height:23px;
text-transform:uppercase;
text-decoration:underline;
margin-bottom:30px;
}





.kf-checkbox-2 [type="checkbox"]:checked,
.kf-checkbox-2 [type="checkbox"]:not(:checked) {
position: absolute !important;
left: -9999px !important;
font-family: 'Poppins', sans-serif;
}

.kf-checkbox-2 [type="checkbox"]:checked + label,
.kf-checkbox-2 [type="checkbox"]:not(:checked) + label-label
{
position: relative;
cursor: pointer !important;
display: inline-block !important;
cursor: pointer !important;
}

.kf-checkbox-2 [type="checkbox"]:checked + label:before,
.kf-checkbox-2 [type="checkbox"]:not(:checked) + label:before {
content: '' !important;
position: absolute !important;
top: 2px;
left: 0px;
width: 16px !important;
height: 16px !important;
border: 1px solid #707070 !important;
background: none !important;
}

.kf-checkbox-2 [type="checkbox"]:checked + label:after,
.kf-checkbox-2 [type="checkbox"]:not(:checked) + label:after {
content: '' !important;
width: 16px;
height: 16px;
background: #F7AD37 !important;
position: absolute !important;
top: 3px;
left: 1px;
}

.kf-checkbox-2 [type="checkbox"]:not(:checked) + label:after {
opacity: 0 !important;
}

.kf-checkbox-2 [type="checkbox"]:checked + label:after {
opacity: 1 !important;
}

.kf-checkbox-2 label {
font-size:14px;
color:#383838;
padding-left:30px;
position:relative;
}



